

html .first-bg,aside .block h4,.blog-header .created,.pagination ul .active a,.pagination .links b,button.button span,.button.btn-checkout,.iview-prevNav,a.iview-nextNav,.dl-menuwrapper button,.dl-menuwrapper .dl-menu,.i-tab li.active , #header #cart .checkout a , .htabs a.selected ,a.button, input.button
 {	background-color:#860000 !important;
	
}
html .first-bg-hover:hover,.pagination ul a:hover,.blog-item .readmore:hover{
	background-color:#860000;
}

html .first-color,.price,.btn-icon i , .product-shop .price-new ,.bx-wrapper .products-grid li.item .price, .products-grid-related li.item-related .price , .bx-wrapper .products-grid li.item .price .price-new, .products-grid-related li.item-related .price .price-new ,.breadcrumb , .product-info .description span {
	color:#860000;
	
}
html .first-brd,.pagination ul .active a,.sf-menu li a:after{
	border-color:#860000;
	
}




html .second-bg,.sf-menu ul{
	background:#555555;
	
}
html .second-color{
	color:#555555;
	
}
html .second-brd{
	border-color:#555555;
	
}



html .third-bg{
	background:#fff;
	
}
html .third-color ,  input.button,a.button{
	color:#fff;
	
}
html .third-brd{
	border-color:#fff;
	
}



html .fourth-bg,.cart-table .btn-update span,.opc .active .step-title{
	background-color:#424242;
	
}
html .fourth-color{
	color:#424242;
	
}
html .fourth-brd{
	border-color:#424242;
	
}






html .fifth-bg,.cart .discount h2, .cart .shipping h2,.cart .totals th{
	background-color:#212224;
	
}
html .fifth-color{
	color:#212224;
	
}
html .fifth-brd{
	border-color:#212224;
	
}



